leflea

Members
  • Content count

    1
  • Joined

  • Last visited

About leflea

  • Rank
    Newbie

Profile Information

  • Gender
    Not Telling
  1. I just checked that Hawkhost is using OpenSSL 1.0.1e (well, for the services I'm subscribed to) which is affected by the Heartbleed bug. Any advisory about this? Are there measures being taken to address this issue? how are we affected? References: * http://heartbleed.com * CNN - http://goo.gl/qBPck9